# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-02-26 12:26+0100\n"
"PO-Revision-Date: 2024-04-29 23:44+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Wed, 01 Feb 2017 10:23:56 +0000\"]]\n"
msgstr "[[!meta date=\"Wed, 01 Feb 2017 10:23:56 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 3.0 will require a 64-bit processor\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
#, no-wrap
msgid ""
"Tails 3.0 will require a 64-bit <span\n"
"class=\"definition\">[[!wikipedia x86-64]]</span> compatible processor.\n"
"As opposed to older versions of Tails, it will not work on\n"
"32-bit processors.\n"
msgstr ""

#. type: Plain text
msgid ""
"We have waited for years until we felt it was the right time to do this "
"switch. Still, this was a hard decision for us to make. Today, we want to "
"explain why we eventually made this decision, how it will affect users, and "
"when."
msgstr ""

#. type: Title #
#, no-wrap
msgid "When will this transition happen?"
msgstr ""

#. type: Plain text
msgid ""
"Our current goal is to release Tails 3.0, and stop supporting computers with "
"a 32-bit processor, on **June 13, 2017**."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Will Tails still work on this computer?"
msgstr ""

#. type: Plain text
msgid "Here is the quickest way to find out:"
msgstr ""

#. type: Bullet: '1. '
msgid "Start Tails."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Choose <span class=\"menuchoice\"><span class=\"guimenu\">Applications</"
"span>&nbsp;▸ <span class=\"guisubmenu\">Utilities</span>&nbsp;▸ <span "
"class=\"guimenuitem\">Terminal</span></span> to open a terminal."
msgstr ""

#. type: Bullet: '1. '
msgid "Execute the following command to display system information:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "           uname -m\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Then, there are two possible cases:"
msgstr ""

#. type: Bullet: '   * '
msgid ""
"If you see `x86_64`, then you're good: Tails 3.0 should work fine on this "
"computer. But the best way to be 100% sure is to try one of the test "
"versions of Tails 3.0. One was released last November, and a new one should "
"be published later this week, so: stay tuned!"
msgstr ""

#. type: Bullet: '   * '
msgid ""
"Else, if you see `i686`, then we have bad news: Tails 3.0 will *not* work on "
"this computer. You now have four and a half months to find a computer with a "
"64-bit processor. Sorry, and good luck with that!"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Why this change?"
msgstr ""

#. type: Plain text
msgid ""
"It's no surprise that over the last years, the number of people who use "
"Tails on a 32-bit computer [[!tails_ticket 8183 desc=\"has dropped\"]]: most "
"32-bit computers are at least ten years old, and one after the other their "
"hardware stops working. As a result, in the beginning of 2016, [[!toggle "
"id=\"stats\" text=\"only 4%\"]] of Tails users were still using a 32-bit "
"computer."
msgstr ""

#. type: Plain text
msgid ""
"[[!toggleable id=\"stats\" text=\"\"\"These statistics are gathered from bug "
"reports we have received from [[WhisperBack|doc/first_steps/"
"whisperback#whisperback]].\"\"\"]]"
msgstr ""

#. type: Plain text
msgid ""
"Of course, some of these computers will keep working for a while. But once "
"the number had fallen this low, the benefits of switching Tails to 64-bit "
"outweighed the reasons we had to keep supporting 32-bit computers."
msgstr ""

#. type: Plain text
msgid "We had two main reasons to switch Tails to 64-bit:"
msgstr ""

#. type: Bullet: '* '
msgid ""
"**We want Tails users to be safer**: software built for 64-bit processors "
"can benefit from several improvements that make it harder for attackers to "
"exploit security vulnerabilities (improved [[!wikipedia Address space layout "
"randomization]], compulsory support for the [[!wikipedia NX bit]])."
msgstr ""

#. type: Bullet: '* '
msgid ""
"**We want to our project to be (more) sustainable**: Tails has been using a "
"64-bit Linux kernel for a while on machines that support it.  But all other "
"programs included in Tails so far were built for 32-bit processors, and "
"compatibility issues kept arising. In the last few years, the developers who "
"maintain Tails have spent lots of time addressing such issues. We would "
"rather see them spend their time in ways that benefit our users on the long "
"term, and not on problems that will vanish when Tails switches to 64-bit "
"eventually."
msgstr ""

#. type: Plain text
msgid ""
"Thanks for your attention, and sorry for the inconvenience it may cause to "
"you."
msgstr ""
